A:link	{
	text-decoration:	underline;
	font-weight:	normal;
	color:	#003B75;
	font-size: 12px;
	}	
		
A:visited	{
	text-decoration:	underline;
	font-weight:	normal;
	color:	#003B75;
	font-size: 12px;
	}	
		
A:active	{
	text-decoration:	none;
	font-weight:	normal;
	color:	#A08F41;
	font-size: 12px;
	}	
		
A:hover	{
	text-decoration:	none;
	color:	#000000;
	font-size: 12px;
	}

A.nav:link	{
	text-decoration:	none;
	color:	#fff;
	font-size: 12px;
	font-weight: normal;
	}

A.nav:visited {
	text-decoration:	none;
	color:	#fff;
	font-size: 12px;
	font-weight: normal;
	}

A.nav:hover	{
	text-decoration:	none;
	color:	#CCCCCC;
	font-size: 12px;
	font-weight: normal;
	}

A.nav:active	{
	text-decoration:	none;
	color:	#fff;
	font-size: 12px;
	font-weight: normal;
	}

A.rg:link	{
	color:	#999999;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	}

A.rg:visited {
	color:	#999999;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	}

A.rg:hover	{
	color:	#999999;
	font-size: 12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: underline;
	}

A.rg:active	{
	color:	#999999;
	font-size: 12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	}
.title {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #003B75;
	font-weight: bold;
	line-height: 22px;
	text-align: left;
	}
h2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #444444;
	}

td {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #444444;
	}
.norepeat {
	background-repeat: repeat-x;
	}

body {
	scrollbar-base-color:#FFF;
	scrollbar-shadow-color: #000;
	scrollbar-3dlight-color: #012B55;
	scrollbar-arrow-color:#000;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	background-color: #f5f3e7;
	background-repeat: no-repeat;
	background-image: url(../images/nuhra-bg.jpg);
	}
.box {
	scrollbar-base-color: #FFF;
	scrollbar-shadow-color: #000;
	scrollbar-3dlight-color: #012B55;
	scrollbar-arrow-color: #FFF;
	border: 1 solid #003B75;
	}
.highlight {
	border: 1 solid #FF0000;
	background-color: #FFFFCC;
	}
.detail {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666
}
hr {  color: #003B75; text-decoration: none}
ul {
	color: #444444;
	font-size: 12px;
}
.blackborder {
	border-style: solid;
	border-width: 1px;
	border-top-color: #FFFFFF;
	border-right-color: #000000;
	border-bottom-color: #000000;
	border-left-color: #000000;
}
.redborder {
	border-color: #900;
	border-style: solid;
	border-width: 1px;
	text-align: center;
}
.white {
	color: #FFFFFF;
	left: 33px;
	}
.red {
	font-size: 14px;
	 color: #900;
	}
.margin {
	margin-left: 97px; margin-right: 40px; margin-bottom: 5px;
	}
.tabl-bg {
	background-image: url(../images/nuhra-main_11.gif);
	background-repeat: repeat;
}
